from pydantic import BaseModel, ConfigDict, Field


class CustomsSectionDTO(BaseModel):
    customs_code: str = Field(..., min_length=1, max_length=3)
    section_name: str

    model_config = ConfigDict(from_attributes=True)
